Bug 231822 - HWCERT: HCL Infosystems Ltd LX Infiniti PowerLite 9100 PL [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti PowerLite 9100 PL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-12 07:35 EDT by Narayanan
Modified: 2016-09-18 09:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 23:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 231822 None None None 2016-09-18 09:59 EDT

  None (edit)
Comment 9 Xu Bo 2007-04-17 00:25:59 EDT
The configuration of this product:

CPU: 1 Intel Core Duo CPU T2700(2.33GHZ/667MHz FSB/2048K Cache)
MEMORY: 512 MB
STORAGE: Intel ICH7-M with Hitachi HTS424040M9AT00 40GB
NETWORK: 1 RTL8110 Gb Ethernet Controller
CDROM: TSSTcorpCD/DVDW TS-L632D
VIDEO: Integrated GMA 950
AUDIO: AD1986A Audio controller
USB: 4 ports
CHIPSET: Intel 945 GM
MOTHER BOARD MODEL: ASUS Z62F

This box is certified on 32-bit. No optional devices.

Note You need to log in before you can comment on or make changes to this bug.